﻿body {
}
.datatbl{
	margin-left:15px;
	margin-right:15px;
	margin-bottom:41px;
	width:750px;
	_width:750px;
		
}
.datatbl #leftTle{
	background:url(../images/left_title.png) 0px 0px no-repeat;
	width:11px;
	height:26px;
	float:left;
	padding:0px;
}

.datatbl #centerTle{
	background:url(../images/tile_title.png) 0px 0px repeat-x;
	height:26px;
	width:794px;
	font-size:14px;
	color:#014475;
	font-weight:bold;
	padding-left:9px;
	vertical-align:middle;
	padding:0px;
}

.datatbl #rightTle{
	background:url(../images/right_title.png) 0px 0px no-repeat;
	width:10px;
	height:26px;
	float:right;
	padding:0px;
}
.datatbl .tblbrd{
	border:1px solid #CCCCCC;
	padding:16px 10px 16px 10px;
}
.datatbl .tblbrd{
	border:1px solid #CCCCCC;
	padding:16px 10px 16px 10px;
}


.searchtbl{
background-color: #D9f0fa;
/*margin-left:15px;*/
margin-right:15px;
margin-bottom:0px;
}

.searchtbl td{
font-size:11px;
font-weight:bold;
padding:10px 10px 5px 10px;
/*text-align:right;*/
vertical-align:bottom;
}

.searchtbl td.txtbox{
/*text-align:left;*/
padding-right:1px;
}

.searchtbl td.seicon{
/*text-align:left;*/

padding-left:0px;
padding-top:0px;
padding-bottom:5px;
margin:0px;
}

.searchtbl .buttab{
padding:0px 20px 0px 0px;
vertical-align:middle;
}

.searchtbl td.button{
padding:0px 20px 0px 0px;
vertical-align:middle;
text-align:left;
}

.searchtbl .buttab table{
float:right;
width: 115px;
}

.searchtbl .buttab table td{
padding:0px 0px 10px 0px;
}

.resulttbl{
border: 1px solid #999;
}
.resulttbl th {
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	/*text-align: left;*/
	background:url(../images/th_bg.png) 0px 0px repeat-x;
	height:30px;
	font-weight: bold;
	color:#000000;
	font-size:11px;
	text-align:left;
	padding-left:5px;
}

.resulttblgrd{
border-left:1px solid #999;
}
.resulttblgrd th {
	border-right: 0px solid #999;
	border-top: 0px solid #999;
	/*text-align: left;*/
	background:url(../images/th_bg.png) 0px 0px repeat-x;
	height:30px;
	font-weight: bold;
	color:#000000;
	font-size:11px;
	padding-left:5px;
}

.resulttblgrd td {
	height:15px;
	font-weight:normal;
	color:#000000;
	font-size:11px;
}
.resulttbl TD.popupnormalrow 
{	
	BORDER-RIGHT: #999 1px solid;	
	PADDING-RIGHT: 5px;	
	BORDER-TOP: #999 1px solid;	
	PADDING-LEFT: 5px;	
	FONT-SIZE: 12px;	
	BACKGROUND: #fff;	
	PADDING-BOTTOM: 5px;	
	VERTICAL-ALIGN: middle;	
	PADDING-TOP: 8px;	
	BORDER-LEFT-STYLE: none;	
	HEIGHT: 25px;	
	BORDER-BOTTOM-STYLE: none
	}
.resulttbl TD.popupaltrow 
{	
	BORDER-RIGHT: #999 1px solid;	
	PADDING-RIGHT: 5px;	
	BORDER-TOP: #999 1px solid;	
	PADDING-LEFT: 5px;	
	FONT-SIZE: 12px;	
	BACKGROUND: #eee;	
	PADDING-BOTTOM: 5px;	
	VERTICAL-ALIGN: middle;	
	PADDING-TOP: 8px;	
	BORDER-LEFT-STYLE: none;	
	HEIGHT: 25px;	
	BORDER-BOTTOM-STYLE: none
}
.col
{
padding-right:5px;
padding-left:5px;
}

.resulttbl th.nopad {
	background:url(../images/th_bg.png) 0px 0px repeat-x;
	padding-left:0px;
	height:30px;
	}
.resulttbl th table.sortingtbl{
padding-left:5px;
}

.resulttbl td.displ{
	background:#E8E7E7;
	height:28px;
	font-size:11px;
	color:#000;
	vertical-align:middle;
	padding-left:10px;
	border:none;
	}
	
		
	
	.resulttbl td.rit_align{
	text-align:right;
	background:#E8E7E7;
	height:28px;
	font-size:11px;
	color:#000;
	vertical-align:middle;
	padding-left:220px;
	border:none;
		}


 .resulttbl td.normalrow{
	background: #FFF;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	font-size:11px;
	height:25px;
	padding-left:5px;
	vertical-align:middle;
}

.resulttbl td.altrow{
	background: #EEE;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	font-size:11px;
	height:25px;
	padding-left:5px;
	vertical-align:middle;
}


